.offcanvas-body .dropdown-menu {
    position: static !important;
    transform: none !important;
    background-color: transparent;
    border: none;
    padding: 0 0 0 2rem;
}

.dropdown-menu[data-bs-popper] {
    margin-top: 0.5rem !important;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #e9ecef !important;
}

.nav-link:focus,
.nav-link:hover {
    color: rgb(0 0 0 / 90%) !important;
}

.logo-brand {
    height: 25px;
    margin: 0 10px;
}

.bg-cosmo {
    background-color: #dedede !important;
}

.nav-light a {
    color: rgb(0 0 0 / 55%);
}

.header-body {
    border-bottom: 1px solid #ccc;
}

.data-body-buttom {
    padding: .5rem 0;
}

.btn-primary {
    color: #fff !important;
    background-color: #fd6901 !important;
    border-color: #fd6901 !important;
}

.btn-primary:hover {
    color: #fd6901 !important;
    background-color: #fff !important;
    border-color: #fd6901 !important;
}


.page-link,
.btn-outline-primary {
    color: #fd6901 !important;
    border: 1px solid #fd6901 !important;
}

.page-link:hover,
.page-link:focus,
.page-link:active,
.page-item.active .page-link,
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-action:hover,
.btn-outline-action:active,
.btn-check:checked+label {
    background-color: #fd6901 !important;
    color: #fff !important;
}

.form-control,
.form-select {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}

.form-control:focus,
.form-select:focus {
    box-shadow: .0rem .20rem 0 rgba(13, 110, 253, .25) !important;
}

.comments {
    margin-top: 1.25rem !important;
}

.comments .form-control {
    padding-top: 0 !important;
}

.comments label {
    top: -2rem !important;
}

.alert {
    width: 50%;
    float: right;
    z-index: 100;
}

.mensagem-error {
    color: red;
    font-size: 14px;
    line-height: 0;
}

.btn-action {
    padding: 1px 6px 3px 6px;
    font-size: 1.3rem;
    line-height: 0;
    border: 0px !important;
    background-color: transparent;
}

.btn-action:hover {
    color: #FFF !important;
    background-color: #fd6901;
    transition: color .15s ease-in-out, background-color .15s ease-in-out;
    border-radius: 10px;
}


.form-floating>.form-control:focus,
.form-floating>.form-control:not(:placeholder-shown) {
    padding-top: 2rem !important;
}

.btn-outline-secondary {
    border-color: #cccccc !important;
}

.search-btn .btn {
    border-radius: 0px !important;
    border-top: 0px solid #cccccc !important;
    border-right: 0px solid #cccccc !important;
    border-bottom: 1px solid #cccccc !important;
    border-left: 0px solid #cccccc !important;
}

#listDireitos ul {
    list-style-type: none !important;
}

.form-control-color {
    max-width: 6rem !important;
}

/*Ajuste do calendário*/
#calendar th a {
    text-decoration: none;
    color: #333;
}

#calendar td a {
    text-decoration: none;
    color: #ff852e;
}

#calendar button {
    color: #fff !important;
    background-color: #fd6901 !important;
    border-color: #fd6901 !important;
}

#calendar button:hover {
    color: #fd6901 !important;
    background-color: #fff !important;
    border-color: #fd6901 !important;
}

.evento div {
    width: 100%;
    white-space: normal;
}

.fc .fc-scroller-liquid-absolute {
    position: relative !important;
}

.operador-control {
    font-size: 13px;
}

.bg-alert{
    background-color: #e3ecf1 !important;
}

.font-13{
    font-size: 13px ;
}

.btn-fin{
    font-size: 0.8rem !important;
    padding: .0rem .75rem !important;
}

.title-view{
    padding: 10px 15px;
    margin: 0px !important;
    background-color: #fd6901;
    color: #FFF;
}